/* stylesheets for Bundesrechnungshof BRH */
* {
  margin: 0;
  padding: 0;
}

body {
  background: url("/++theme++brh.themeinternet/images/background.jpg") repeat-x
    fixed top left;
  font-family: Verdana, Geneva, sans-serif;
}

* {
  margin: 0;
}

html,
body {
  height: 100%;
}

.push {
  height: 170px;
  clear: both;
}

#visual-portal-wrapper {
  margin: 0 auto -170px;
}

#visual-footer-wrapper {
  margin: 0 auto;
  width: 960px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Verdana, Geneva, sans-serif;
}

#content ul.listTypeSquare,
#portal-column-two ul.listTypeSquare,
#portal-column-one ul.listTypeSquare {
  list-style-image: url("++theme++brh.themeinternet/images/list_item.gif");
}

#content ul.listTypeDisc,
#portal-column-two ul.listTypeDisc,
#portal-column-one ul.listTypeDisc {
  list-style-image: url("++theme++brh.themeinternet/images/list_item.gif");
}

#content ul.listTypeCircle,
#portal-column-two ul.listTypeCircle,
#portal-column-one ul.listTypeCircle {
  list-style-image: url("++theme++brh.themeinternet/images/list_item.gif");
}

#content {
  margin: 0px;
}

#content h1.documentFirstHeading {
  margin-top: 1em;
}

dl.portlet li {
  margin-left: 2em;
  margin-bottom: 1em;
}

#content li {
  margin-bottom: 1em;
  margin-left: 1.05em;
}

#portal-top {
  background: url("++theme++brh.themeinternet/images/verlauf_top.jpg") repeat-x
    #ffffff left 9px;
  /*position: fixed;
    width: 960px;
    height: 195px;*/
}

#portal-top,
#portal-columns {
  background-color: #ffffff;
}

#portal-columns {
  min-height: 400px;
  /*margin-top: 195px;*/
}

/* generic site setup*/

#content,
#portal-column-one,
#portal-column-two {
  /*font-size: 12px;*/
}
/*#portal-column-content.width-3\:4.position-1\:4 #content {
    margin-right: 34px;
}*/
#portal-column-content {
  padding: 23px 0px 0em 0px;
}
#portal-column-one {
  padding: 25px 0 0 0;
}

#portal-column-two {
  padding: 23px 17px 0em 0px;
  width: 203px;
}
/* styles for portal top */

#portal-header {
  display: block;
  margin-top: 14px;
}

#portal-breadcrumbs {
  font-size: 9px;
  color: #626262;
  border-bottom: 1px solid #626262;
  margin: 0px;
  padding-bottom: 5px;
}

#portal-breadcrumbs #breadcrumbs-home a {
  color: #626262;
}

#portal-breadcrumbs span a {
  color: #626262;
}

/* portal siteactions */
#portal-siteactions {
  clear: left;
  float: right;
  padding-bottom: 0;
}

#portal-siteactions li {
  border-left: 1px solid #626262;
  font-size: 11px;
  margin-left: 0.5em;
  margin-right: 0em;
  line-height: 23px;
}

#portal-siteactions li a,
#portal-siteactions li a:hover {
  padding-left: 9px;
  color: #626262;
  display: inline-block;
  height: 23px;
}

#portal-languageselector li a:hover,
#portal-siteactions li a:hover {
  text-decoration: underline;
}

#portal-siteactions li#siteaction-sign_language a,
#portal-siteactions li#siteaction-plain_language a {
  padding-left: 27px;
  background: url("++theme++brh.themeinternet/images/icon_ls.png") no-repeat 5px
    0px;
}

#portal-siteactions li#siteaction-sign_language a {
  background: url("++theme++brh.themeinternet/images/icon_dgs.png") no-repeat
    5px 0px;
}

#portal-logo {
  margin: 1.375em 0 1.375em 20px;
}

/* portal languageselector */
#portal-languageselector {
  background: none;
  padding: 0;
  margin-right: 10px;
}

#portal-languageselector li {
  line-height: 23px;
}

#portal-personaltools {
  background: none;
}

#portal-personaltools a {
  color: #626262;
  font-family: "Verdana";
  font-size: 11px;
  padding-left: 5px;
}

#portal-personaltools dd a:hover {
  background-color: transparent;
}

#portal-personaltools dd a:hover {
  background: none repeat scroll 0 0 #606060;
  color: #ffffff;
}

#portal-searchbox {
  float: right;
  height: 27px;
  margin: 39px 0 0;
}

#portal-searchbox .searchSection {
  display: none;
}

#portal-searchbox #searchGadget {
  width: 200px;
  height: 23px;
  border: 1px solid #cbcbcb;
  padding: 0 5px;
}

#portal-searchbox .searchButton {
  border: 0;
  background: url("++theme++brh.themeinternet/images/lupe.gif") 0 3px no-repeat;
  width: 28px;
  height: 26px;
  text-indent: 40px;
  margin-left: 5px;
  padding-top: 2px;
}

/* leadimage */
/*#leadimage img {
    width: 740px;
}*/

/* styles for global nav */
#navwrapper {
  width: 960px;
  height: 46px;
  margin-top: 12px;
  float: left;
  clear: both;
}

/*#navbackground {
  background-image: url("/++theme++brh.themeinternet/images/nav_normal.png");
  background-repeat: repeat-x;
  background-color: #205c90;
}*/

#portal-globalnav {
  height: 46px;
  float: right;
  right: 50%;
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
  position: relative;
  background-color: transparent;
}

#portal-globalnav li,
#portal-globalnav li:hover {
  float: left;
  position: relative;
  left: 50%;
  color: #000000;
  line-height: 46px;
  background-image: url("++theme++brh.themeinternet/images/nav_normal.png");
  background-repeat: repeat-x;
}

#portal-globalnav li:hover {
  background-image: url("++theme++brh.themeinternet/images/nav_active.png");
  background-repeat: repeat-x;
}

#portal-globalnav li a {
  background: none;
  display: block;
  padding: 0;
  margin: 0;
  overflow: hidden;
  width: 239px;
  text-align: center;
  font-weight: bold;
  font-size: 14px;
  border-right: 1px solid white;
}

#portal-globalnav li:last-child {
  border-right: 0px solid transparent;
}

#portal-globalnav li.tab-last a {
  border-right: none;
}

#portal-globalnav li.plain a,
#portal-globalnav li.selected a {
  background: none;
  color: #ffffff !important;
  color: #000;
}

#portal-globalnav li.selected {
  background-image: url("++theme++brh.themeinternet/images/nav_active.png");
  background-repeat: repeat-x;
}

#portal-globalnav li.plain a:hover,
#portal-globalnav li.selected a:hover {
  background: none;
  color: #ffffff;
  color: #000;
}

#navbackground {
  height: 41px;
  /*background-color: #0A6AA4;*/
  /*background-image: url("++theme++brh.themeinternet/images/nav_normal.png");*/
  /*background-repeat: repeat-x;*/
}

/* plone form gen */
.pfg-form {
  background-color: #e0ecf4;
  padding: 2em;
  padding: 1em;
  margin-bottom: 1em;
  font-size: 11px;
}

.template-quickedit .pfg-form {
  width: 71%;
}

.pfg-form #fg-base-edit #pfg-fieldwrapper label {
  font-weight: normal;
}

.pfg-form #fg-base-edit #pfg-fieldwrapper input[type="text"] {
  border: 1px solid #c0c0c0;
  color: #747474;
}

.pfg-form #fg-base-edit #pfg-fieldwrapper input[type="text"]:focus,
.pfg-form #fg-base-edit #pfg-fieldwrapper textarea:focus {
  background-color: #e0ecf4;
  /*    background-color: #e0ecf4;*/
  background-color: #ffffff;
}

.pfg-form #fg-base-edit #pfg-fieldwrapper textarea {
  border: 1px solid #c0c0c0;
  color: #747474;
}

.pfg-form #fg-base-edit #pfg-fieldwrapper select option {
  font-size: 11px;
}

.pfg-form #fg-base-edit .label {
  font-weight: normal;
}

.pfg-form #fg-base-edit #pfg-fieldwrapper .field {
  /*padding-bottom: 0.5em;*/
  margin-bottom: 0.5em;
}

div.field.error {
  background-color: #e0e8f0;
  border: 1px solid #c0c0c0;
  margin-bottom: 0.5em;
}

.pfg-form #fg-base-edit .formControls {
  margin-left: 1em;
}

.pfg-form #fg-base-edit .formControls .standalone {
  margin-left: 10px;
}

/* styles for tables */

/* styles for tables */

/* styles for wysiwyg elements */
#content a:link,
dl.portlet a:link {
  color: #0a69a5;
  text-decoration: underline;
  /*border-bottom: #0a69a5;*/
  border: 0 none;
}

#content a:hover,
dl.portlet a:hover {
  color: #003366 !important;
  /*border-bottom: 0.1em solid #003366;*/
  text-decoration: underline;
}

dl.portlet .portletHeader a {
  text-decoration: none;
}

#content h2 {
  font-size: 13px;
  font-weight: bold;
}

#content h3 {
  font-size: 11px;
  font-weight: bold;
}

#content .image-left {
  margin: 17px 17px 17px 0;
}

#content .image-right {
  margin: 17px 0 17px 17px;
}

#content .image-inline {
  margin: 17px;
}

.portlet .image-left {
  margin: 10px 1em 0.5em 0;
}

.portlet .image-right {
  border: none;
  margin: 10px 0 10px 10px;
}

.portlet .image-inline {
  margin: 10px 0 10px 10px;
}

img.image-inline,
img.image.right,
img.image-left,
.captioned {
  border: none;
}

h1.documentFirstHeading {
  font-size: 19px;
  font-family: "Verdana", Times, serif;
  color: #626262;
  padding-bottom: 0.5em;
  line-height: 1.4em;
}

.template-documentation_view h1.documentFirstHeading {
  font-size: 16px;
  line-height: 1.4em;
}

/* document actions*/
.documentActions {
  float: right;
  margin-top: -17px;
  margin-right: 0px;
}

#document-action-rss,
#document-action-full_screen,
#document-action-print {
  display: block;
  width: 14px;
  height: 14px;
  overflow: hidden;
  margin-right: 10px;
  float: left;
}

#document-action-print a {
  padding-left: 2000px;
  background: url("/++theme++brh.themeinternet/images/print.gif") no-repeat 0 0
    transparent;
}

#document-action-rss a {
  padding-left: 2000px;
  background: url("/++theme++brh.themeinternet/images/rss.png") no-repeat 0 0
    transparent;
}

/* styles for footer */

/* styles for doormat */

/* styles frontpage view */

.template-tile_view.designvariant-default #portal-column-content.width-3\:4 {
  width: 706px;
}

.template-tile_view #content-core {
  border: 0;
}

.template-tile_view dl.portlet dt {
  padding-top: 0px;
}
.template-tile_view #content {
  margin: 25px 18px 10px 18px;
}

.template-tile_view h1 {
  color: #164e89;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: dotted 2px #626262;
  line-height: 1em;
  font-size: 18px;
}

.template-tile_view .documentByLine {
  display: none;
}

.template-tile_view #content .tileHeadline a:link {
  color: #0a69a5;
  text-decoration: none;
}

.template-tile_view #portal-column-content.width-1\3a 2 .tileItem {
  width: 100%;
  padding-right: 0px;
}

.template-tile_view .tileItem.odd {
  clear: both;
  padding-right: 33px;
  margin-right: 2px;
}

.template-tile_view #content .tileItem {
  color: #626262;
  font-size: 11px;
}

.template-tile_view #content .tileItem h2 {
  color: #626262;
  font-size: 11px;
  padding-bottom: 1em;
  line-height: 1em;
}

.template-tile_view .readMore {
  color: #0a69a5;
  border-bottom: 1px solid #0a69a5;
}

.template-tile_view .readMore:hover {
  color: #003366 !important;
  border-bottom: 1px solid #003366;
}

.template-tile_view .tileTopic {
  line-height: 1em;
  padding-bottom: 3px;
  display: none;
}

.template-tile_view .tileItem.tileFirst {
  width: 100%;
  margin-top: 0px;
}

.template-tile_view #content .tileItem.tileFirst h2 {
  font-size: 11px;
  font-family: "Verdana", Times, serif;
}

.template-tile_view .tileItem.tileFirst .tileImageBox {
  float: left;
}

.template-tile_view #content .tileItem.tileFirst .tileImageBox img.tileImage {
  margin-left: 0px;
  margin-right: 43px;
  margin-bottom: 0px;
}

.template-tile_view #content .tileItem .tileImageBox img.tileImage {
  margin-left: 20px;
  margin-right: 0px;
}

.template-tile_view .listingBar {
  clear: both;
  border-top: dotted 2px #626262;
  padding-top: 20px;
}

.template-tile_view .tileBody .description {
  text-align: justify;
  display: block;
}

/* styles for termin */
#content .eventDetails {
  margin-top: 0;
}

#content .eventDetails .eventDetail h3 {
  float: left;
  font-size: 100%;
  text-align: left;
  width: 36%;
}

.eventDetails .eventDetail div {
  color: #0a69a5;
}

.eventDetails .eventDetail .email {
  border-bottom: 0.1em solid #0a69a5;
}

#content .eventDetails h2 {
  background: url("/++theme++brh.themeinternet/images/portlet_blue.jpg") left
    center no-repeat transparent;
  border-bottom: 1px dotted #626262;
  color: #526872;
  text-indent: 10px;
}

#content .eventDetails.vcard {
  border: none;
}

/* styles for nachricht */
#content .documentDescription {
  margin-bottom: 1em;
  font-size: 100%;
  font-weight: bold;
  text-align: justify;
}

.portlet .portletHeader {
  background-color: #ffffff;
  border-bottom: 2px dotted #626262;
  padding-bottom: 5px;
  padding-left: 0px;
  line-height: 1.5em;
}

.portlet.portletNews .portletItem .portletItemDetails {
  font-size: 11px;
  color: #626261;
}

.portlet.portletNews .portletItem a.tile {
  font-size: 11px;
  font-weight: bold;
  color: #626261;
}

/* styles for search */
.template-search #content h1.documentFirstHeading {
  display: none;
}

.template-search #content #rss-subscription {
  margin-left: 1em;
}

#search-results-wrapper dt {
  border-top: 1px dotted #626262;
  padding-top: 1em;
}

#content #search-results-wrapper dt a {
  /*border-bottom: #0A69A5;*/
  text-decoration: underline;
  color: #0a69a5;
  margin-left: 1em;
}

#content #search-results-wrapper dt a:hover {
  text-decoration: underline;
  color: #003366;
}

#content #search-results-wrapper dd {
  margin-left: 3em;
}

#content #search-results-wrapper #search-results-bar {
  padding: 1em;
  border: 0;
}

#content #search-results-wrapper #search-results-bar dt.actionMenuHeader {
  border: 0;
  padding-top: 0;
}

#content
  #search-results-wrapper
  #search-results-bar
  dd.actionMenuContent
  #search-filter,
#content
  #search-results-wrapper
  #search-results-bar
  dd.actionMenuContent
  #search-filter
  .field {
  color: #626262;
}

#content #search-results-wrapper #search-results-bar .actionMenu {
  display: none;
}

#LSResult {
  display: none;
  margin: 0 0 0 -7em;
  overflow-y: scroll;
  z-index: 1;
}

.LSBox .LSResult #livesearchLegend {
  background: none;
}

#search-results .contenttype-image > img,
#search-results .contenttype-file > img {
  display: none;
}

/* styles for design variants */

/* default */

.designvariant-default {
}

/* brown */
.designvariant-brown {
}

body.designvariant-default #portal-globalnav li.plain.design_variant-brown,
#portal-globalnav li.plain.design_variant-brown:hover,
#portal-globalnav li.selected.design_variant-brown {
  background-color: #9a7858;
}

.designvariant-brown
  .portlet.portletNavigationTree
  ul.navTree
  .navTreeItem
  a.navTreeItemInPath,
.designvariant-brown
  .portlet.portletNavigationTree
  ul.navTreeLevel0
  li.navTreeItem
  a.navTreeItemInPath,
.designvariant-brown
  .portlet.portletNavigationTree
  ul.navTreeLevel1
  li.navTreeItem
  a.navTreeItemInPath {
  background-color: #f3f0eb;
}

.designvariant-brown
  .portlet.portletNavigationTree
  ul.navTree
  .navTreeItem
  a.navTreeCurrentItem,
.designvariant-brown
  .portlet.portletNavigationTree
  ul.navTreeLevel0
  li.navTreeItem
  a.navTreeCurrentItem,
.designvariant-brown
  .portlet.portletNavigationTree
  ul.navTreeLevel1
  li.navTreeItem
  a.navTreeCurrentItem {
  background-color: #e8e1d9;
}

.designvariant-brown
  .portlet.portletNavigationTree
  ul.navTreeLevel0
  li.navTreeItem
  a,
.designvariant-brown
  .portlet.portletNavigationTree
  ul.navTreeLevel1
  li.navTreeItem
  a {
  background-color: #f3f0eb;
}

/* turkis */
.designvariant-turkis {
}

body.designvariant-default #portal-globalnav li.plain.design_variant-turkis,
#portal-globalnav li.selected.design_variant-turkis,
#portal-globalnav li.plain.design_variant-turkis:hover {
  background-color: #13bbb8;
}

.designvariant-turkis
  .portlet.portletNavigationTree
  ul.navTree
  .navTreeItem
  a.navTreeItemInPath,
.designvariant-turkis
  .portlet.portletNavigationTree
  ul.navTreeLevel0
  li.navTreeItem
  a.navTreeItemInPath,
.designvariant-turkis
  .portlet.portletNavigationTree
  ul.navTreeLevel1
  li.navTreeItem
  a.navTreeItemInPath {
  background-color: #e2f7f6;
}

.designvariant-turkis
  .portlet.portletNavigationTree
  ul.navTree
  .navTreeItem
  a.navTreeCurrentItem,
.designvariant-turkis
  .portlet.portletNavigationTree
  ul.navTreeLevel1
  li.navTreeItem
  a.navTreeCurrentItem,
.designvariant-turkis
  .portlet.portletNavigationTree
  ul.navTreeLevel0
  li.navTreeItem
  a.navTreeCurrentItem {
  background-color: #c9f0ee;
}

.designvariant-turkis
  .portlet.portletNavigationTree
  ul.navTreeLevel0
  li.navTreeItem
  a,
.designvariant-turkis
  .portlet.portletNavigationTree
  ul.navTreeLevel1
  li.navTreeItem
  a {
  background-color: #e2f7f6;
}

/* purple */
.designvariant-purple {
}

body.designvariant-default #portal-globalnav li.plain.design_variant-purple,
#portal-globalnav li.plain.design_variant-purple:hover,
#portal-globalnav li.selected.design_variant-purple {
  background-color: #85448b;
}

.designvariant-purple
  .portlet.portletNavigationTree
  ul.navTree
  .navTreeItem
  a.navTreeItemInPath,
.designvariant-purple
  .portlet.portletNavigationTree
  ul.navTreeLevel0
  li.navTreeItem
  a.navTreeItemInPath,
.designvariant-purple
  .portlet.portletNavigationTree
  ul.navTreeLevel1
  li.navTreeItem
  a.navTreeItemInPath {
  background-color: #f0e8f1;
}

.designvariant-purple
  .portlet.portletNavigationTree
  ul.navTree
  .navTreeItem
  a.navTreeCurrentItem,
.designvariant-purple
  .portlet.portletNavigationTree
  ul.navTreeLevel1
  li.navTreeItem
  a.navTreeCurrentItem,
.designvariant-purple
  .portlet.portletNavigationTree
  ul.navTreeLevel0
  li.navTreeItem
  a.navTreeCurrentItem {
  background-color: #e5d7e7;
}

.designvariant-purple
  .portlet.portletNavigationTree
  ul.navTreeLevel0
  li.navTreeItem
  a,
.designvariant-purple
  .portlet.portletNavigationTree
  ul.navTreeLevel1
  li.navTreeItem
  a {
  background-color: #f0e8f1;
}

/* red */
.designvariant-red {
}

body.designvariant-default #portal-globalnav li.plain.design_variant-red,
#portal-globalnav li.plain.design_variant-red:hover,
#portal-globalnav li.selected.design_variant-red {
  background-color: #c83c3c;
}

.designvariant-red
  .portlet.portletNavigationTree
  ul.navTree
  .navTreeItem
  a.navTreeItemInPath,
.designvariant-red
  .portlet.portletNavigationTree
  ul.navTreeLevel0
  li.navTreeItem
  a.navTreeItemInPath,
.designvariant-red
  .portlet.portletNavigationTree
  ul.navTreeLevel1
  li.navTreeItem
  a.navTreeItemInPath {
  background-color: #f8e7e7;
}

.designvariant-red
  .portlet.portletNavigationTree
  ul.navTree
  .navTreeItem
  a.navTreeCurrentItem,
.designvariant-red
  .portlet.portletNavigationTree
  ul.navTreeLevel1
  li.navTreeItem
  a.navTreeCurrentItem,
.designvariant-red
  .portlet.portletNavigationTree
  ul.navTreeLevel0
  li.navTreeItem
  a.navTreeCurrentItem {
  background-color: #f2d2d2;
}

.designvariant-red
  .portlet.portletNavigationTree
  ul.navTreeLevel0
  li.navTreeItem
  a,
.designvariant-red
  .portlet.portletNavigationTree
  ul.navTreeLevel1
  li.navTreeItem
  a {
  background-color: #f8e7e7;
}

/* orange */
.designvariant-orange {
}

body.designvariant-default #portal-globalnav li.plain.design_variant-orange,
#portal-globalnav li.plain.design_variant-orange:hover,
#portal-globalnav li.selected.design_variant-orange {
  background-color: #e2a842;
}

.designvariant-orange
  .portlet.portletNavigationTree
  ul.navTree
  .navTreeItem
  a.navTreeItemInPath,
.designvariant-orange
  .portlet.portletNavigationTree
  ul.navTreeLevel0
  li.navTreeItem
  a.navTreeItemInPath,
.designvariant-orange
  .portlet.portletNavigationTree
  ul.navTreeLevel1
  li.navTreeItem
  a.navTreeItemInPath {
  background-color: #fbf4e8;
}

.designvariant-orange
  .portlet.portletNavigationTree
  ul.navTree
  .navTreeItem
  a.navTreeCurrentItem,
.designvariant-orange
  .portlet.portletNavigationTree
  ul.navTreeLevel1
  li.navTreeItem
  a.navTreeCurrentItem,
.designvariant-orange
  .portlet.portletNavigationTree
  ul.navTreeLevel0
  li.navTreeItem
  a.navTreeCurrentItem {
  background-color: #f8ecd7;
}

.designvariant-orange
  .portlet.portletNavigationTree
  ul.navTreeLevel0
  li.navTreeItem
  a,
.designvariant-orange
  .portlet.portletNavigationTree
  ul.navTreeLevel1
  li.navTreeItem
  a {
  background-color: #fbf4e8;
}

/* green */
.designvariant-green {
}

body.designvariant-default #portal-globalnav li.plain.design_variant-green,
#portal-globalnav li.plain.design_variant-green:hover,
#portal-globalnav li.selected.design_variant-green {
  background-color: #9dcb2e;
}

.designvariant-green
  .portlet.portletNavigationTree
  ul.navTree
  .navTreeItem
  a.navTreeItemInPath,
.designvariant-green
  .portlet.portletNavigationTree
  ul.navTreeLevel0
  li.navTreeItem
  a.navTreeItemInPath,
.designvariant-green
  .portlet.portletNavigationTree
  ul.navTreeLevel1
  li.navTreeItem
  a.navTreeItemInPath {
  background-color: #fdffec;
}

.designvariant-green
  .portlet.portletNavigationTree
  ul.navTree
  .navTreeItem
  a.navTreeCurrentItem,
.designvariant-green
  .portlet.portletNavigationTree
  ul.navTreeLevel1
  li.navTreeItem
  a.navTreeCurrentItem,
.designvariant-green
  .portlet.portletNavigationTree
  ul.navTreeLevel0
  li.navTreeItem
  a.navTreeCurrentItem {
  background-color: #eff4e4;
}

.designvariant-green
  .portlet.portletNavigationTree
  ul.navTreeLevel0
  li.navTreeItem
  a,
.designvariant-green
  .portlet.portletNavigationTree
  ul.navTreeLevel1
  li.navTreeItem
  a {
  background-color: #fdffec;
}

/* submenu */
#portal-globalnav ul.submenu {
  box-shadow: 1px 1px 2px #888888;
}

#portal-globalnav li a {
  border-top: none;
}

#portal-globalnav ul.submenu li a {
  border-top: 1px solid #ffffff;
  font-weight: normal;
  font-size: 13px;
  text-align: left;
  width: auto;
}

#portal-globalnav ul.submenu li,
#portal-globalnav ul.submenu li:hover {
  line-height: 1.5em;
  left: 0;
  background-image: none;
  background-color: #e3edf6;
}

#portal-globalnav ul.submenu li a {
  padding: 0.5em 1.5em 0.5em 1em;
  width: 20em;
  color: #205c90 !important;
}

#portal-globalnav ul.submenu li:hover a:hover {
  background-color: #205c90;
  color: #ffffff !important;
}

#portal-globalnav ul.submenu li.navTreeItemInPath,
#portal-globalnav ul.submenu li.navTreeItemInPath > a,
#portal-globalnav ul.submenu li.navTreeCurrentNode,
#portal-globalnav ul.submenu li.navTreeCurrentNode > a,
#portal-globalnav ul.submenu li:hover > a {
  background-color: #205c90;
  color: #ffffff !important;
}

/* brh tables */

table.listing {
  border-top: 1px solid #dddddd;
}

table.listing tr th {
  background: none repeat scroll 0 0 #c5c5c5;
  border: 1px solid #dddddd;
}

table.listing tbody tr.even td {
  background: none repeat scroll 0 0 #e8e8e8;
}

table.listing tbody tr.odd td {
  background: none repeat scroll 0 0 #ffffff;
}

table.light tr th {
  background-color: #ffffff;
}

table.light tbody tr.even td {
  background: none repeat scroll 0 0 #f0f4f7;
}

table.center {
  margin-left: auto;
  margin-right: auto;
}

table.basic tr th {
  border-right: 1px solid #dddddd !important;
  border-top: 1px solid #dddddd !important;
  font-weight: normal !important;
  background: none repeat scroll 0 0 #ffffff;
}

/* brh table */
table.brh {
  border: 1px solid #e0e8f0;
}

table.brh th {
  background-color: #e0e9f0;
}

table.brh .even {
  background-color: #eef6fa;
}

table.brh td,
table.brh th {
  padding: 1em 1em 0.5em 1em;
  border-left: 1px solid #e0e8f0;
}

/* styles for doormat */
#footer {
  background-color: #e2e2e2;
  float: left;
  width: 100%;
  padding-bottom: 1em;
}

#doormat-container {
  font-size: 70%;
  margin: 2em 0 0;
  padding: 0;
  width: 960px;
  background-color: #e2e2e2;
}

#doormat-container .doormatSectionBody ul {
  list-style-position: outside;
  list-style-image: url("++theme++brh.themeinternet/images/pfeil_doormat_li.gif");
  list-style-type: disc;
  padding-left: 15px;
}

#doormat-container .doormatSectionBody li {
  display: list-item;
}

#doormat-container .doormatSectionBody a {
  color: #626262;
}

#doormat-container a:hover {
  text-decoration: underline;
}

#doormat-container.columns-5 .doormatColumn {
  width: 14%;
}

#doormat-container .doormatSectionHeader {
  color: #626262;
}

#doormat-container .doormatSectionBody > a {
  text-indent: 13px;
}

/* default */
dl.portlet dd.portletItem,
dl.portlet dd.portletFooter,
dl.portletError dd {
  padding: 1em 1em 1em 0;
}

dl.portlet {
  margin-bottom: 1em;
}

.portletStaticText {
  font-size: 80%;
}

dl.portlet.portletStaticText dd {
  padding-bottom: 0em;
}

/* events and news */
.portlet .portletItemDetails {
  margin-left: 0;
  padding-top: 0;
}

#content div.newsImageContainer p.discreet {
  background: none;
  color: #626262;
  top: 0;
  line-height: 12px;
  font-size: 9px;
  font-weight: normal;
}

#content .eventDetails .eventDetail h3,
#content .eventDetails .eventDetail div {
  padding: 1%;
}

#content .eventDetails .eventDetail h3 {
  padding-top: 4px;
}

#content .eventDetails .eventDetail h3,
#content .eventDetails .eventDetail span {
  font-weight: normal;
}

/* portal sitemap */
#portal-sitemap a:link {
  border-bottom: 0;
}

/* portlets */

dl.portlet dt a:link,
dl.portlet dt a:visited,
dl.portlet dt a:hover {
  border: medium none;
  color: #526872;
  display: block;
}

dl.portlet dt.portletHeader {
  color: #526872;
  font-size: 14px;
  padding-top: 0;
}

/* styles for navigation portlet */
dl.portlet.portletNavigationTree {
  border-bottom: 1px solid #cbcbcb;
  font-size: 80%;
}

.portlet.portletNavigationTree .portletHeader {
  display: none;
}

.portlet.portletNavigationTree .portletItem {
  background-color: #ffffff;
  padding: 0;
}

.portletNavigationTree li.navTreeItem {
  border-top: 1px solid #cbcbcb;
  border-bottom: 1px solid #cbcbcb;
  padding: 0;
  margin: 0;
}

dl.portlet ul.navTreeLevel0 > .navTreeItem,
dl.portlet ul.navTreeLevel1 > .navTreeItem,
dl.portlet ul.navTreeLevel2 > .navTreeItem,
dl.portlet ul.navTreeLevel3 > .navTreeItem,
dl.portlet ul.navTreeLevel4 > .navTreeItem,
dl.portlet ul.navTreeLevel5 > .navTreeItem,
dl.portlet ul.navTreeLevel6 > .navTreeItem,
dl.portlet ul.navTreeLevel7 > .navTreeItem {
  padding: 0;
  line-height: 1.5em;
  border-bottom: none;
}

.portlet.portletNavigationTree li.navTreeItem {
  color: #000000 !important;
}

.portlet.portletNavigationTree li.navTreeItem a {
  color: #000000 !important;
  border: 0 none;
  text-decoration: none;
}

.portlet.portletNavigationTree li.navTreeItem a:hover {
  color: #000000 !important;
  text-decoration: underline;
}

.portlet.portletNavigationTree li.navTreeItem a {
  margin: 0;
  padding: 0.5em 0;
}

.portlet.portletNavigationTree ul.navTreeLevel1 li.navTreeItem,
.portlet.portletNavigationTree ul.navTreeLevel2 li.navTreeItem,
.portlet.portletNavigationTree ul.navTreeLevel3 li.navTreeItem {
  border-top: 1px solid #cbcbcb;
  border-left: 0;
  border-right: 0;
  border-bottom: 0;
  padding-left: 0;
}

ul.navTreeLevel0 li.navTreeItem a.navTreeCurrentItem span {
  margin-left: 25px;
}

ul.navTreeLevel0 li.navTreeItem a.navTreeItemInPath span {
  margin-left: 25px;
}

ul.navTreeLevel1 li.navTreeItem a.navTreeCurrentItem span {
  margin-left: 35px;
}

ul.navTreeLevel1 li.navTreeItem a.navTreeItemInPath span {
  margin-left: 35px;
}

ul.navTreeLevel2 li.navTreeItem a.navTreeCurrentItem span {
  margin-left: 45px;
}

ul.navTreeLevel2 li.navTreeItem a.navTreeItemInPath span {
  margin-left: 45px;
}

ul.navTreeLevel3 li.navTreeItem a.navTreeCurrentItem span {
  margin-left: 55px;
}
ul.navTreeLevel3 li.navTreeItem a.navTreeItemInPath span {
  margin-left: 55px;
}

ul.navTreeLevel4 li.navTreeItem a.navTreeCurrentItem span {
  margin-left: 65px;
}
ul.navTreeLevel4 li.navTreeItem a.navTreeItemInPath span {
  margin-left: 65px;
}

ul.navTreeLevel5 li.navTreeItem a.navTreeCurrentItem span {
  margin-left: 75px;
}
ul.navTreeLevel5 li.navTreeItem a.navTreeItemInPath span {
  margin-left: 75px;
}

ul.navTreeLevel0 li.navTreeItem a.navTreeItemInPath {
  background: url("/++theme++brh.themeinternet/images/pfeil_auswahl_down.gif")
    10px 9px no-repeat;
  border: 0;
}
ul.navTreeLevel0 li.navTreeItem a.navTreeCurrentItem {
  background: url("/++theme++brh.themeinternet/images/pfeil_auswahl.gif") 10px
    9px no-repeat;
  border: 0;
}

ul.navTreeLevel1 li.navTreeItem a.navTreeItemInPath {
  background: url("/++theme++brh.themeinternet/images/pfeil_auswahl_down.gif")
    20px 9px no-repeat;
  border: 0;
}
ul.navTreeLevel1 li.navTreeItem a.navTreeCurrentItem {
  background: url("/++theme++brh.themeinternet/images/pfeil_auswahl.gif") 20px
    9px no-repeat;
  border: 0;
}

ul.navTreeLevel2 li.navTreeItem a.navTreeItemInPath {
  background: url("/++theme++brh.themeinternet/images/pfeil_auswahl_down.gif")
    30px 9px no-repeat;
  border: 0;
}
ul.navTreeLevel2 li.navTreeItem a.navTreeCurrentItem {
  background: url("/++theme++brh.themeinternet/images/pfeil_auswahl.gif") 30px
    9px no-repeat;
  border: 0;
}

ul.navTreeLevel3 li.navTreeItem a.navTreeItemInPath {
  background: url("/++theme++brh.themeinternet/images/pfeil_auswahl_down.gif")
    40px 9px no-repeat;
  border: 0;
}
ul.navTreeLevel3 li.navTreeItem a.navTreeCurrentItem {
  background: url("/++theme++brh.themeinternet/images/pfeil_auswahl.gif") 40px
    9px no-repeat;
  border: 0;
}

ul.navTreeLevel4 li.navTreeItem a.navTreeItemInPath {
  background: url("/++theme++brh.themeinternet/images/pfeil_auswahl_down.gif")
    50px 9px no-repeat;
  border: 0;
}
ul.navTreeLevel4 li.navTreeItem a.navTreeCurrentItem {
  background: url("/++theme++brh.themeinternet/images/pfeil_auswahl.gif") 50px
    9px no-repeat;
  border: 0;
}

ul.navTreeLevel5 li.navTreeItem a.navTreeItemInPath {
  background: url("/++theme++brh.themeinternet/images/pfeil_auswahl_down.gif")
    60px 9px no-repeat;
  border: 0;
}
ul.navTreeLevel5 li.navTreeItem a.navTreeCurrentItem {
  background: url("/++theme++brh.themeinternet/images/pfeil_auswahl.gif") 60px
    9px no-repeat;
  border: 0;
}

ul.navTreeLevel0 li.navTreeItem a span {
  display: block;
  margin-left: 10px;
}
ul.navTreeLevel1 li.navTreeItem a span {
  display: block;
  margin-left: 25px;
}
ul.navTreeLevel2 li.navTreeItem a span {
  display: block;
  margin-left: 35px;
}
ul.navTreeLevel3 li.navTreeItem a span {
  display: block;
  margin-left: 45px;
}
ul.navTreeLevel4 li.navTreeItem a span {
  display: block;
  margin-left: 55px;
}
ul.navTreeLevel5 li.navTreeItem a span {
  display: block;
  margin-left: 65px;
}

/* designvariants portlets */
.Rahmen .portlet {
  border: 1px solid #333333;
  padding: 0.5em;
  border-radius: 3px;
}

.Rahmen .portlet .portletHeader {
  background: none repeat scroll 0% 0% transparent;
}

.Rahmen dl.portlet dt {
  padding-left: 0em;
}

.Rahmen dl.portlet dd.portletItem {
  padding-bottom: 0em;
}

.Grau .portlet {
  background-color: #e7eef5;
  border: none;
  padding: 0.5em;
  box-shadow: 1px 1px 2px #888888;
  border-radius: 3px;
}

.Grau .portlet .portletHeader {
  background: none repeat scroll 0% 0% transparent;
}

.Grau dl.portlet dt {
  padding-left: 0em;
}

.Grau dl.portlet dd.portletItem {
  padding-bottom: 0em;
}

.Schatten .portlet {
  border: 1px solid #333333;
  padding: 0.5em;
  box-shadow: 5px 5px 5px #888888;
  border-radius: 3px;
}

.Schatten .portlet .portletHeader {
  background: none repeat scroll 0% 0% transparent;
}

.Schatten dl.portlet dt {
  padding-left: 0em;
}

.Schatten dl.portlet dd.portletItem {
  padding-bottom: 0em;
}

/*.rund .portlet {
     border: 1px solid #333333;
     padding: 1em;
     border-radius: 10px;
}

.rund .portlet .portletHeader {
     background: none repeat scroll 0% 0% transparent;
}

.rund dl.portlet dt {
     padding-left: 0em;
}

.rund dl.portlet dd.portletItem {
  padding-bottom: 0em;
}*/
/* batching */
.listingBar span a,
.listingBar a {
  color: #0a69a5;
  border: 1px solid #0a69a5;
}

div.listingBar a:hover {
  color: #003366;
}

div.listingBar a:hover {
  background-color: #ffffff;
  border: 0.1em solid #003366;
}

#portal-colophon {
  clear: both;
  border-top: 1px solid #626262;
  margin: 0px 17px 20px 17px;
  padding-top: 10px;
  color: #626262;
}

.colophonWrapper {
  text-align: right;
  padding-right: 17px;
}
.template-tile_view #portal-colophon {
  margin-left: 34px;
}

/* cwx.formtabs */

#content .pfg-form {
  background-color: transparent;
  padding: 1em;
  background-color: #e0ecf4;
  width: 98%;
  float: left;
}

#content .pfg-form fieldset {
  border-color: white;
}

#content .pfg-form ul.formTabs {
  background-color: #e3e3e3 !important;
  border-style: none;
  padding: 1em 1em 0 1em;
  margin-bottom: 0.75em;
  float: left;
}

#content .pfg-form ul.formTabs li {
  margin-left: 0;
  margin-right: 0.5em;
  margin-top: 0.5em;
  margin-bottom: 0;
  font-weight: bold;
  float: left;
}

#content .pfg-form li.formTab a {
  background: none repeat scroll 0 0 white;
  border-top-left-radius: 0.5em;
  border-top-right-radius: 0.5em;
  color: #909090 !important;
}

#content .pfg-form li.formTab a.selected,
#content .pfg-form li.formTab a:hover {
  background: none repeat scroll 0 0 #9fb4c9;
  color: white !important;
}

#content .pfg-form #pfg-fieldwrapper,
#content .pfg-form .formControls {
  float: left;
  width: 100%;
}

#content .pfg-form input[type="text"],
#content .pfg-form input[type="password"],
#content .pfg-form textarea {
  padding: 5px;
  width: 98%;
}

/* brh.report */
.template-tabbedreport h1.documentFirstHeading,
.template-reportview h1.documentFirstHeading {
  font-size: 16px;
  line-height: 1.4em;
}

/* eea.facetednavigation styles start */
.template-facetednavigation_view #center-area {
  margin-left: -220px;
}

.template-facetednavigation_view #faceted-form fieldset {
  border: 1px solid #ccc;
  margin: 0;
  padding: 0;
}

.template-facetednavigation_view .faceted-center-widgets .faceted-widget {
  width: 47%;
  float: left;
  padding-bottom: 1em;
}

.template-facetednavigation_view #content .widget-fieldset {
  border: none;
}

.template-facetednavigation_view #content .widget-fieldset legend {
  color: #526872;
  font-size: 14px;
  padding: 0;
  padding-bottom: 5px;
  margin: 0;
  /*margin-bottom: 5px;*/
  /*background: url("/++theme++brh.themeinternet/images/portlet_blue.jpg") no-repeat scroll left 4px transparent;*/
  border-bottom: none;
  line-height: 1.5em;
  width: 215px;
}

.template-facetednavigation_view .faceted-operator {
  text-align: left;
}

.template-facetednavigation_view #left-area,
.template-facetednavigation_view #left-area fieldset {
  width: 220px;
}

.template-facetednavigation_view div.faceted-center-widgets {
  width: 100%;
  float: left;
}

.template-facetednavigation_view div.faceted-center-widgets,
.template-facetednavigation_view #left-area div.faceted-widget {
  -webkit-box-shadow: 3px 3px 3px 0 #828282;
  box-shadow: 3px 3px 3px 0 #828282;
  margin-right: 0.5em;
  margin-bottom: 0.5em;
  padding: 0.5em;
  margin-bottom: 1em;
  background-color: rgba(10, 105, 165, 0.1);
}

.template-facetednavigation_view #content ul.dynatree-container {
  border: none;
  width: 200px;
}

.template-facetednavigation_view ul.dynatree-container,
.template-facetednavigation_view #content ul.dynatree-container {
  background-color: transparent;
}

.template-facetednavigation_view
  #content
  ul.dynatree-container
  a.dynatree-title:link {
  white-space: normal;
  line-height: 1.2em;
  width: 143px;
  text-decoration: none;
}

.template-facetednavigation_view #content a:hover {
  text-decoration: underline;
}
.template-facetednavigation_view span.dynatree-connector,
.template-facetednavigation_view #content ul.dynatree-container li {
  /*background-image: none;*/
}

.template-facetednavigation_view .left-area-js {
  margin-left: 237px;
}

.template-facetednavigation_view
  .faceted-left-column
  div.faceted-select-widget
  select,
.faceted-left-column div.faceted-resultsperpage-widget select {
  width: 200px;
}

.template-facetednavigation_view.faceted_letter {
  background-color: transparent;
  color: #0a69a5;
  cursor: pointer;
  font-size: 1.2em;
  font-weight: bold;
  padding: 0 0.2em;
}

.faceted_letter_selected {
  background-color: #0a69a5;
  color: #ffffff;
}

.faceted_letter:hover {
  background-color: #0a69a5;
  color: #ffffff;
}

.faceted-criteria a {
  color: #0a69a5 !important;
}

.faceted-widget-loading {
  background-image: url("/++theme++brh.themeinternet/images/spinner.gif");
  background-position: 95% 1.5em;
  background-repeat: no-repeat;
}

/* report result styles */

#faceted-results {
  clear: both;
}
.template-facetednavigation_view #content a:link,
.template-facetednavigation_view #content .report-preview-items a:link {
  text-decoration: none;
}

.template-facetednavigation_view #content a:hover,
.template-facetednavigation_view #content .report-preview-items a:hover {
  text-decoration: underline !important;
}

.template-facetednavigation_view #content table.listing {
  border: none;
}

.template-facetednavigation_view #content table.listing tbody tr.odd,
.template-facetednavigation_view #content table.listing td,
.template-facetednavigation_view #content table.listing th,
.template-facetednavigation_view #content table.listing tr th {
  background: none;
  border: none;
  padding: 0.5em 1em 0.5em 0em;
}

.template-facetednavigation_view #content table.listing td {
  border-bottom: 1px solid rgba(10, 105, 165, 0.5);
}

.template-facetednavigation_view #content .listingBar span a {
  border: none;
}

/* eea.facetednavigation styles end*/

/* slider styles begin*/
.cwxslider .items .item .date {
  float: left;
}

#content .cwxslider-navi a:hover {
  text-decoration: none;
}

.cover-teaser-teaser-tile {
  height: 90%;
}

.tile.Rahmen .cover-teaser-teaser-tile,
.tile.Rahmen .cover-slider-manual-tile,
.tile.Rahmen .cover-slider-reference-tile {
  /*background-color: #FFF;*/
  border: 1px solid #626262;
  border-radius: 3px;
  /*box-shadow: 2px 2px 5px #888;*/
  padding: 1em;
}

.tile.Grau .cover-teaser-teaser-tile,
.tile.Grau .cover-slider-manual-tile,
.tile.Grau .cover-slider-reference-tile {
  background-color: #dddddd;
  border: medium none;
  border-radius: 3px;
  box-shadow: 1px 1px 2px #888888;
  padding: 0.5em;
}

.tile.Grau .cwxslider-navi .navi a,
.tile.Grau .cwxslider-navi a.right,
.tile.Grau .cwxslider-navi a.left {
  font-family: verdana, helvetica, arial, sans-serif;
  background: none;
  color: #000000;
  font-size: 20px;
}

.tile.Grau .cwxslider-navi a.left:before {
  content: "◄";
}

.tile.Grau .cwxslider-navi a.right:before {
  content: "►";
}

.tile.Grau .cwxslider-navi .navi a {
  margin: 0px 6px 0px 6px;
}

.tile.Grau .cwxslider-navi .navi a:before {
  content: "○";
  font-size: 20px;
}

.tile.Grau .cwxslider-navi .navi a.active:before {
  content: "●";
}

.tile.Schatten .cover-teaser-teaser-tile,
.tile.Schatten .cover-slider-manual-tile,
.tile.Schatten .cover-richtext-tile,
.tile.Schatten .cover-slider-reference-tile {
  border: 1px solid #666666;
  border-radius: 3px;
  box-shadow: 5px 5px 5px #888888;
  padding: 0.5em;
}

#content .tile p.date {
  border: none;
  box-shadow: none;
  font-size: 12px;
  padding: 0;
  text-align: left;
  width: auto;
  margin-bottom: 0;
}

/* slider styles end*/

/* cover tiles start*/

.portaltype-collective-cover-content .row div.width-16 {
  width: 100%;
}

.portaltype-collective-cover-content h1.tile-header {
  color: #164e89;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: dotted 2px #626262;
  border-bottom: dotted 2px #626262;
  line-height: 1em;
  font-size: 18px;
}

.portaltype-collective-cover-content .item h2 {
  padding-bottom: 0.5em;
}

.portaltype-collective-cover-content #portal-column-content .row {
  border-bottom: solid 1px #626262;
  /*padding-top: 1em;*/
  padding-bottom: 1em;
  margin-bottom: 1em;
}

.portaltype-collective-cover-content.template-framelesswithouttitlecoverview
  #portal-column-content
  .row,
.portaltype-collective-cover-content.template-framelesscoverview
  #portal-column-content
  .row {
  border-bottom: none;
}

.portaltype-collective-cover-content
  #portal-column-content
  #viewlet-below-content
  .row {
  border-bottom: none;
}

.portaltype-collective-cover-content #content h2 a:link,
.portaltype-collective-cover-content #content a:link {
  color: #0a69a5;
  text-decoration: none;
}

.portaltype-collective-cover-content #content h1 a:hover,
.portaltype-collective-cover-content #content h2 a:hover,
.portaltype-collective-cover-content #content h3 a:hover,
.portaltype-collective-cover-content #content h4 a:hover,
.portaltype-collective-cover-content #content a:hover {
  text-decoration: underline;
}

.template-teaser_foldercolumns .width-full #content .item {
  width: 33%;
  float: left;
}

.template-teaser_foldercolumns .width-full #content .item:nth-child(3n + 1) {
  clear: both;
}

.template-teaser_foldercolumns .width-1\:2 #content .item,
.template-teaser_foldercolumns .width-3\:4 #content .item {
  width: 50%;
  float: left;
}

.template-teaser_foldercolumns .width-1\:2 #content .item:nth-child(odd),
.template-teaser_foldercolumns .width-3\:4 #content .item:nth-child(odd) {
  clear: both;
}

.template-teaser_foldercolumns #content .item .details {
  display: inline-block;
  float: left;
}

.template-teaser_foldercolumns #content .item .details h2,
.template-teaser_foldercolumns #content .item .details h2 a {
  overflow: auto;
}

.template-teaser_foldercolumns .tileItem,
.template-tile_view .tileItem {
  width: 49%;
  float: left;
  color: #626262;
  border-top: 1px solid #626262;
  padding-top: 20px;
  margin-top: 20px;
}

.template-tile_view .tileItem {
  width: 47%;
}

.template-teaser_foldercolumns #content .tileItem img.tileImage {
  float: left;
  margin-left: 0em;
  margin-right: 1em;
}

.template-teaser_foldercolumns .tileItem:nth-child(2n + 1) {
  padding-right: 1em;
}

.template-folder_summary_view_image_large .tileItem,
.template-teaser_folder_summary_view .tileItem {
  padding-bottom: 1em;
  margin-bottom: 1em;
  border-bottom: 1px solid #626262;
}

.template-folder_summary_view_image_large .tileItem:last-child,
.template-teaser_folder_summary_view .tileItem:last-child {
  border-bottom: none;
}

.template-teaser_foldercolumns .tileHeadline,
.template-folder_summary_view_image_large .tileHeadline,
.template-teaser_folder_summary_view .tileHeadline {
  padding-bottom: 0.5em;
}

.template-folder_summary_view_image_large #content p.tileFooter,
.template-teaser_folder_summary_view #content p.tileFooter {
  margin-bottom: 0em;
}
.tileFooter a {
  text-transform: lowercase;
}

#content .tileHeadline a:link {
  text-decoration: none;
}

#content .tileHeadline a:hover {
  text-decoration: underline;
}

.template-folder_summary_view_image_large #content img.tileImage,
.template-teaser_folder_summary_view #content img.tileImage,
.template-folder_summary_view_image_large #content div.newsImageContainer,
.template-teaser_folder_summary_view #content div.newsImageContainer {
  float: left;
  padding-top: 0;
  padding-left: 0;
  margin-left: 0;
}

.template-folder_summary_view_image_large .tileImage {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-align: center;
  flex-justify: center;
  float: left;
}

.template-folder_summary_view_image_large .tileImage > img {
  -o-object-fit: contain;
     object-fit: contain;
  margin: 0 1em 0.5em 0;
  width: 250px;
  height: 166px;
}


.template-teaser_foldercolumns #content .item .image {
  float: right;
}

.portaltype-collective-cover-content #content .image.image-right,
.portaltype-collective-cover-content #content .image.image-left {
  margin-top: 0em;
}

/* cover styles end */

#portal-globalnav ul.submenu.shift {
  left: -100%;
}

.submenu.shift > li {
  clear: both;
  z-index: 1000;
}

/* tab navigation */
/* portal-languageselector */
/* site actions */
#portal-siteactions a:focus,
#portal-languageselector a:focus {
  text-decoration: underline;
}

/* portal tabs */
#portal-globalnav li.plain a:focus {
  background-image: url("++theme++brh.themeinternet/images/nav_active.png");
  background-repeat: repeat-x;
}

/* portlet navigation */
.portlet.portletNavigationTree .navTree li.navTreeItem a:focus {
  filter: brightness(80%);
}

/* content links*/
#content h2 a:link:focus {
  text-decoration: underline;
}

/*    #content a:link:focus {
        text-shadow:0px 0px 1px #205c90;
    }
*/
#content a.image:link:focus {
  color: #0a69a5 !important;
  background: none;
  padding: 0em;
}
/* breadcrumbs */
#portal-breadcrumbs a:focus {
  color: white !important;
  background: #205c90;
  padding: 0.1em 0.25em;
}

/* doormat */
#doormat-container dl dd a:focus {
  text-decoration: underline;
}

#navwrapper.fixed {
  background-color: #fff;
  margin-bottom: 2px;
  margin-top: 0;
  box-shadow: 0px 2px 5px #666;
}

#portal-logo-fixed {
  display: none;
}

.fixed {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
}

.fixed #portal-logo-fixed {
  display: block;
  width: 45px;
  float: left;
}

.fixed #portal-logo-fixed img {
  width: 36px;
  height: auto;
  padding: 4px;
}

.fixed #portal-globalnav {
  float: none;
  right: inherit;
}

.fixed #portal-globalnav #portaltab-searchbox {
  width: 77px;
}

.fixed #portal-globalnav li a {
  width: 208px;
}

.fixed #portal-globalnav li.tab-last a {
  width: 77px;
}

.fixed #navbackground {
  float: left;
  width: 915px;
}

.fixed #portal-globalnav li,
.fixed #portal-globalnav li:hover {
  left: inherit;
}

.fixed #portal-searchbox {
  display: none;
  background-image: url("/++theme++brh.themeinternet/images/nav_normal.png");
  background-repeat: repeat-x;
  background-color: #205c90;
  position: absolute;
  top: 0;
  right: 0;
  margin-top: 0;
  width: 480px;
  float: right;
  height: 27px;
  padding: 7px;
}

.fixed #portal-searchbox #searchGadget {
  width: 311px;
  padding: 0 5px;
  border-radius: 3px;
}

.fixed #portal-searchbox .searchButton {
  border-radius: 3px;
}

.fixed .LSResult {
  background-color: #205c90;
}

#portaltab-searchbox .fa {
  line-height: 44px;
  font-size: 133%;
}

.LSBox button.close {
  border: none;
  background: none;
  color: #fff;
  font-size: 20px;
  padding-top: 0px;
  vertical-align: middle;
}

/* accordion */
/*.accordion-tab {
    cursor: pointer;
    clear: both;
}

.accordion-tab.current {
    cursor: inherit;
}

h2.accordion-tab i {
    padding-left: 5px;
}

*/
#content p.collapse {
  cursor: s-resize;
  font-weight: bold;
  color: #0a69a5;
}

#content h2.collapse,
#content h3.collapse {
  cursor: s-resize;
  color: #0a69a5;
}

#content p.collapse:hover,
#content h2.collapse:hover,
#content h3.collapse:hover {
  color: #003366;
  text-decoration: underline;
}

#content h3.collapse {
  background-position: 0px 5px;
}

#content h3.collapse.open {
}

.collapse-container {
  display: none;
}

.collapse i {
  padding-left: 5px;
  font-size: 120%;
}

h3.collapse i {
  font-size: 140%;
}

.collapse-all {
  color: #0a69a5;
  cursor: n-resize;
}
.collapse-all.open {
  cursor: s-resize;
}

#content h2.collapse.open,
#content h3.collapse.open,
#content p.collapse.open {
  cursor: n-resize;
}

.template-tabbed_list_view .icons-on div.contenttype-document,
.template-tabbed_list_view .icons-on div.contenttype-event,
.template-tabbed_list_view .icons-on div.contenttype-folder,
.template-tabbed_list_view .icons-on div.contenttype-link,
.template-tabbed_list_view .icons-on div.contenttype-news-item,
.template-tabbed_list_view .icons-on div.contenttype-plone-site,
.template-tabbed_list_view .icons-on div.contenttype-collection,
.template-tabbed_list_view .icons-on div.contenttype-topic,
.template-tabbed_list_view
  .icons-on
  #plone-contentmenu-factories
  div.contenttype-file,
.template-tabbed_list_view
  .icons-on
  #plone-contentmenu-factories
  div.contenttype-image,
.template-tabbed_full_view .icons-on div.contenttype-document,
.template-tabbed_full_view .icons-on div.contenttype-event,
.template-tabbed_full_view .icons-on div.contenttype-folder,
.template-tabbed_full_view .icons-on div.contenttype-link,
.template-tabbed_full_view .icons-on div.contenttype-news-item,
.template-tabbed_full_view .icons-on div.contenttype-plone-site,
.template-tabbed_full_view .icons-on div.contenttype-collection,
.template-tabbed_full_view .icons-on div.contenttype-topic,
.template-tabbed_full_view
  .icons-on
  #plone-contentmenu-factories
  div.contenttype-file,
.template-tabbed_full_view
  .icons-on
  #plone-contentmenu-factories
  div.contenttype-image {
  background: none;
  padding: 1em !important;
  /*border-color: rgba(0, 102, 170, 0.3);*/
  /*border-width: 0 1px 1px 1px;*/
  /*border-style: solid;*/
}

#content .tabbed-content ul.formTabs {
  background-color: #0a6aa4;
  border-color: #0a6aa4;
  margin-bottom: 1em;
}

#content .tabbed-content ul.formTabs a {
  color: #ffffff;
}

#content .tabbed-content ul.formTabs a.selected {
  color: #0a6aa4;
}

.pane .releasedate {
  margin-bottom: 1em;
}

#tabbed-category {
  font-size: 75%;
  margin-bottom: 1em;
  color: #666;
  text-align: right;
}

#tabbed-category a.link-category {
  color: black;
  padding: 0.25em 0.5em;
  background: #ddd;
  border-radius: 0.5em;
  -webkit-border-radius: 0.5em;
  -moz-border-radius: 0.5em;
}
#tabbed-category a.link-category:hover {
  background: #205c90;
  color: #fff !important;
  border-color: #205c90;
}
#tabbed-category .separator {
  display: none;
}
